INSERT OR REPLACE INTO IconTextureAtlases (Name, IconSize,IconsPerRow,IconsPerColumn,Filename)
VALUES
		('ICON_NEW_PROJECT',30, 1,1,'City_Center_30.dds'),
		('ICON_NEW_PROJECT',32, 1,1,'City_Center_32.dds'),
		('ICON_NEW_PROJECT',38, 1,1,'City_Center_38.dds'),
		('ICON_NEW_PROJECT',50, 1,1,'City_Center_50.dds'),
		('ICON_NEW_PROJECT',70, 1,1,'City_Center_70.dds'),
		('ICON_NEW_PROJECT',80, 1,1,'City_Center_80.dds'),
		('ICON_NEW_PROJECT',256, 1,1,'City_Center_256.dds'),
		
	
		('ICON_ATLAS_HOSPITAL',32, 1,1,'Hospital_32.dds'),
		('ICON_ATLAS_HOSPITAL_FOW',32, 1,1,'Hospital_32.dds'),
		('ICON_ATLAS_HOSPITAL',38, 1,1,'Hospital_38.dds'),
		('ICON_ATLAS_HOSPITAL_FOW',38, 1,1,'Hospital_38.dds'),
		('ICON_ATLAS_HOSPITAL',50, 1,1,'Hospital_50.dds'),
		('ICON_ATLAS_HOSPITAL_FOW',50, 1,1,'Hospital_50.dds'),
		('ICON_ATLAS_HOSPITAL',80, 1,1,'Hospital_80.dds'),
		('ICON_ATLAS_HOSPITAL_FOW',80, 1,1,'Hospital_80.dds'),
		('ICON_ATLAS_HOSPITAL',128, 1,1,'Hospital_128.dds'),	
		('ICON_ATLAS_HOSPITAL_FOW',128, 1,1,'Hospital_128.dds'),			
		('ICON_ATLAS_HOSPITAL',256, 1,1,'Hospital_256.dds'),
		('ICON_ATLAS_HOSPITAL_FOW',256, 1,1,'Hospital_FOW_256.dds'),
		
		
		('ICON_ATLAS_ARCHIVE',32, 1,1,'Archive_32.dds'),
		('ICON_ATLAS_ARCHIVE_FOW',32, 1,1,'Archive_32.dds'),
		('ICON_ATLAS_ARCHIVE',38, 1,1,'Archive_38.dds'),
		('ICON_ATLAS_ARCHIVE_FOW',38, 1,1,'Archive_38.dds'),
		('ICON_ATLAS_ARCHIVE',50, 1,1,'Archive_50.dds'),
		('ICON_ATLAS_ARCHIVE_FOW',50, 1,1,'Archive_50.dds'),
		('ICON_ATLAS_ARCHIVE',80, 1,1,'Archive_80.dds'),
		('ICON_ATLAS_ARCHIVE_FOW',80, 1,1,'Archive_80.dds'),	
		('ICON_ATLAS_ARCHIVE',128, 1,1,'Archive_128.dds'),
		('ICON_ATLAS_ARCHIVE_FOW',128, 1,1,'Archive_128.dds'),			
		('ICON_ATLAS_ARCHIVE',256, 1,1,'Archive_256.dds'),
		('ICON_ATLAS_ARCHIVE_FOW',256, 1,1,'Archive_FOW_256.dds'),
		
		('ICON_ATLAS_NEW_TECHS',30, 4,1,'NEW_TECHS_30.dds'),
		('ICON_ATLAS_NEW_TECHS_FOW',30, 4,1,'NEW_TECHS_30.dds'),
		('ICON_ATLAS_NEW_TECHS',38, 4,1,'NEW_TECHS_38.dds'),
		('ICON_ATLAS_NEW_TECHS_FOW',38, 4,1,'NEW_TECHS_38.dds'),
		('ICON_ATLAS_NEW_TECHS',42, 4,1,'NEW_TECHS_42.dds'),
		('ICON_ATLAS_NEW_TECHS_FOW',42, 4,1,'NEW_TECHS_FOW_42.dds'),
		('ICON_ATLAS_NEW_TECHS',128, 4,1,'NEW_TECHS_128.dds'),
		('ICON_ATLAS_NEW_TECHS_FOW',128, 4,1,'NEW_TECHS_128.dds'),
		('ICON_ATLAS_NEW_TECHS',160, 4,1,'NEW_TECHS_160.dds'),
		('ICON_ATLAS_NEW_TECHS_FOW',160, 4,1,'NEW_TECHS_160.dds'),
		
		('ICON_ATLAS_PHILOSOPHY_FOW',42, 1,1,'Philosophy_42_FOW.dds'),
		('ICON_ATLAS_BIOLOGY_FOW',42, 1,1,'Biology_42_FOW.dds');
		
INSERT OR REPLACE INTO IconDefinitions (Name, Atlas, 'Index')
VALUES ('ICON_PROJECT_LAUNCH_COMMUNICATION_SATELLITE',	'ICON_ATLAS_PROJECTS',1),
		('ICON_PROJECT_MANAGE_CITY',					'ICON_NEW_PROJECT',0),
		('ICON_BUILDING_HOSPITAL',						'ICON_ATLAS_HOSPITAL',0),
		('ICON_BUILDING_HOSPITAL_FOW',					'ICON_ATLAS_HOSPITAL_FOW',0),
		('ICON_BUILDING_ARCHIVE',						'ICON_ATLAS_ARCHIVE',0),
		('ICON_BUILDING_ARCHIVE_FOW',					'ICON_ATLAS_ARCHIVE_FOW',0),
		('ICON_TECH_BIOLOGY',							'ICON_ATLAS_NEW_TECHS',3),
		('ICON_TECH_BIOLOGY_FOW',						'ICON_ATLAS_BIOLOGY_FOW',0),
		('ICON_TECH_PHILOSOPHY',						'ICON_ATLAS_NEW_TECHS',2),
		('ICON_TECH_PHILOSOPHY_FOW',					'ICON_ATLAS_PHILOSOPHY_FOW',0),
		('ICON_BELIEF_GOD_OF_THE_SUN',					'ICON_ATLAS_BELIEFS_PATHEON',21);
		
		 
--Switching icons of writing and recorded history
UPDATE IconDefinitions SET Atlas = 'ICON_ATLAS_CIVICS', 	[Index] = 12 	WHERE Name = 'ICON_TECH_WRITING';
UPDATE IconDefinitions SET Atlas = 'ICON_ATLAS_CIVICS_FOW',	[Index] = 12 	WHERE Name = 'ICON_TECH_WRITING_FOW';

UPDATE IconDefinitions SET Atlas = 'ICON_ATLAS_TECH', 		[Index] = 7 	WHERE Name = 'ICON_CIVIC_RECORDED_HISTORY';
UPDATE IconDefinitions SET Atlas = 'ICON_ATLAS_TECH_FOW', 	[Index] = 7 	WHERE Name = 'ICON_CIVIC_RECORDED_HISTORY_FOW';